/* 
  SMART.strings
  TechTool

  Created by Chris Fouts on 11/19/25.
  
*/

"Checking SMART parameters" = "Controllo i parametri SMART";
"Extended Health" = "Salute estesa";

SMART_1 = "Tasso d'errore in lettura";
SMART_2 = "Performance del throughput ";
SMART_3 = "Tempo di avvio";
SMART_4 = "Num. partenze/arresti";
SMART_5 = "Num. settori riallocati";
SMART_6 = "Margine di lettura canale";
SMART_7 = "Tasso d'errore di ricerca";
SMART_8 = "Performance del tempo di ricerca";
SMART_9 = "Ore di funzionamento";
SMART_10 = "Num. tentativi di rotazione";
SMART_11 = "Tentativi di ricalibrazione";
SMART_12 = "Num. cicli d'alimentazione";
SMART_13 = "Tasso d'errore in lettura lenta";
SMART_14 = "Attributo sconosciuto";
SMART_15 = "Attributo sconosciuto";
SMART_16 = "LBA totali letti";
SMART_17 = "Attributo sconosciuto";
SMART_18 = "Attributo sconosciuto";
SMART_19 = "Attributo sconosciuto";
SMART_20 = "Attributo sconosciuto";
SMART_21 = "Attributo sconosciuto";
SMART_22 = "Attuale livello elio";
SMART_23 = "Attributo sconosciuto";
SMART_24 = "Attributo sconosciuto";
SMART_25 = "Attributo sconosciuto";
SMART_26 = "Attributo sconosciuto";
SMART_27 = "Attributo sconosciuto";
SMART_28 = "Attributo sconosciuto";
SMART_29 = "Attributo sconosciuto";
SMART_30 = "Attributo sconosciuto";
SMART_31 = "Attributo sconosciuto";
SMART_32 = "Attributo sconosciuto";
SMART_33 = "Attributo sconosciuto";
SMART_34 = "Attributo sconosciuto";
SMART_35 = "Attributo sconosciuto";
SMART_36 = "Attributo sconosciuto";
SMART_37 = "Attributo sconosciuto";
SMART_38 = "Attributo sconosciuto";
SMART_39 = "Attributo sconosciuto";
SMART_40 = "Attributo sconosciuto";
SMART_41 = "Attributo sconosciuto";
SMART_42 = "Attributo sconosciuto";
SMART_43 = "Attributo sconosciuto";
SMART_44 = "Attributo sconosciuto";
SMART_45 = "Attributo sconosciuto";
SMART_46 = "Attributo sconosciuto";
SMART_47 = "Attributo sconosciuto";
SMART_48 = "Attributo sconosciuto";
SMART_49 = "Attributo sconosciuto";
SMART_50 = "Attributo sconosciuto";
SMART_51 = "Attributo sconosciuto";
SMART_52 = "Attributo sconosciuto";
SMART_53 = "Attributo sconosciuto";
SMART_54 = "Attributo sconosciuto";
SMART_55 = "Attributo sconosciuto";
SMART_56 = "Attributo sconosciuto";
SMART_57 = "Attributo sconosciuto";
SMART_58 = "Attributo sconosciuto";
SMART_59 = "Attributo sconosciuto";
SMART_60 = "Attributo sconosciuto";
SMART_61 = "Attributo sconosciuto";
SMART_62 = "Attributo sconosciuto";
SMART_63 = "Attributo sconosciuto";
SMART_64 = "Attributo sconosciuto";
SMART_65 = "Attributo sconosciuto";
SMART_66 = "Attributo sconosciuto";
SMART_67 = "Attributo sconosciuto";
SMART_68 = "Attributo sconosciuto";
SMART_69 = "Attributo sconosciuto";
SMART_70 = "Attributo sconosciuto";
SMART_71 = "Attributo sconosciuto";
SMART_72 = "Attributo sconosciuto";
SMART_73 = "Attributo sconosciuto";
SMART_74 = "Attributo sconosciuto";
SMART_75 = "Attributo sconosciuto";
SMART_76 = "Attributo sconosciuto";
SMART_77 = "Attributo sconosciuto";
SMART_78 = "Attributo sconosciuto";
SMART_79 = "Attributo sconosciuto";
SMART_80 = "Attributo sconosciuto";
SMART_81 = "Attributo sconosciuto";
SMART_82 = "Attributo sconosciuto";
SMART_83 = "Attributo sconosciuto";
SMART_84 = "Attributo sconosciuto";
SMART_85 = "Attributo sconosciuto";
SMART_86 = "Attributo sconosciuto";
SMART_87 = "Attributo sconosciuto";
SMART_88 = "Attributo sconosciuto";
SMART_89 = "Attributo sconosciuto";
SMART_90 = "Attributo sconosciuto";
SMART_91 = "Attributo sconosciuto";
SMART_92 = "Attributo sconosciuto";
SMART_93 = "Attributo sconosciuto";
SMART_94 = "Attributo sconosciuto";
SMART_95 = "Attributo sconosciuto";
SMART_96 = "Attributo sconosciuto";
SMART_97 = "Attributo sconosciuto";
SMART_98 = "Attributo sconosciuto";
SMART_99 = "FHC medio";
SMART_100 = "FHC minimo";
SMART_101 = "FHC massimo";
SMART_102 = "Attributo sconosciuto";
SMART_103 = "Ricostruzione tavola traduzione";
SMART_104 = "Attributo sconosciuto";
SMART_105 = "Attributo sconosciuto";
SMART_106 = "Attributo sconosciuto";
SMART_107 = "Attributo sconosciuto";
SMART_108 = "Attributo sconosciuto";
SMART_109 = "Attributo sconosciuto";
SMART_110 = "Attributo sconosciuto";
SMART_111 = "Attributo sconosciuto";
SMART_112 = "Attributo sconosciuto";
SMART_113 = "Attributo sconosciuto";
SMART_114 = "Attributo sconosciuto";
SMART_115 = "Attributo sconosciuto";
SMART_116 = "Attributo sconosciuto";
SMART_117 = "Attributo sconosciuto";
SMART_118 = "Attributo sconosciuto";
SMART_119 = "Attributo sconosciuto";
SMART_120 = "Attributo sconosciuto";
SMART_121 = "Attributo sconosciuto";
SMART_122 = "Attributo sconosciuto";
SMART_123 = "Attributo sconosciuto";
SMART_124 = "Attributo sconosciuto";
SMART_125 = "Attributo sconosciuto";
SMART_126 = "Attributo sconosciuto";
SMART_127 = "Attributo sconosciuto";
SMART_128 = "Attributo sconosciuto";
SMART_129 = "Attributo sconosciuto";
SMART_130 = "Attributo sconosciuto";
SMART_131 = "Attributo sconosciuto";
SMART_132 = "Attributo sconosciuto";
SMART_133 = "Attributo sconosciuto";
SMART_134 = "Attributo sconosciuto";
SMART_135 = "Attributo sconosciuto";
SMART_136 = "Attributo sconosciuto";
SMART_137 = "Attributo sconosciuto";
SMART_138 = "Attributo sconosciuto";
SMART_139 = "Attributo sconosciuto";
SMART_140 = "Attributo sconosciuto";
SMART_141 = "Attributo sconosciuto";
SMART_142 = "Attributo sconosciuto";
SMART_143 = "Attributo sconosciuto";
SMART_144 = "Attributo sconosciuto";
SMART_145 = "Attributo sconosciuto";
SMART_146 = "Attributo sconosciuto";
SMART_147 = "Attributo sconosciuto";
SMART_148 = "Attributo sconosciuto";
SMART_149 = "Attributo sconosciuto";
SMART_150 = "Attributo sconosciuto";
SMART_151 = "Attributo sconosciuto";
SMART_152 = "Attributo sconosciuto";
SMART_153 = "Attributo sconosciuto";
SMART_154 = "Attributo sconosciuto";
SMART_155 = "Attributo sconosciuto";
SMART_156 = "Attributo sconosciuto";
SMART_157 = "Attributo sconosciuto";
SMART_158 = "Attributo sconosciuto";
SMART_159 = "Attributo sconosciuto";
SMART_160 = "Attributo sconosciuto";
SMART_161 = "Attributo sconosciuto";
SMART_162 = "Attributo sconosciuto";
SMART_163 = "Attributo sconosciuto";
SMART_164 = "Attributo sconosciuto";
SMART_165 = "Conteggio totale scrivere cancellare";
SMART_166 = "Minimo W/E ciclo";
SMART_167 = "Blocco minima Bad/Stampo";
SMART_168 = "Ciclo massimo erase";
SMART_169 = "Totale Bad Block";
SMART_170 = "Conteggio blocchi riservati";
SMART_171 = "Conteggio errori programma";
SMART_172 = "Conteggio errori cancellazione";
SMART_173 = "Conteggio grado di usura";
SMART_174 = "Mancanza inattesa di corrente";
SMART_175 = "Conteggio errori programma (Chip)";
SMART_176 = "Conteggio errori cancellazione (Chip)";
SMART_177 = "Conteggio grado di usura";
SMART_178 = "Conteggio blocchi riservati usati (Chip)";
SMART_179 = "Conteggio blocchi riservati usati (Totale)";
SMART_180 = "Conteggio blocchi riservati non usati";
SMART_181 = "Conteggio errori programma (Totale)";
SMART_182 = "Conteggio errori cancellazione (Totale)";
SMART_183 = "Conteggio errori SATA Downshift";
SMART_184 = "Errore End-to-End";
SMART_185 = "Stabilità testina";
SMART_186 = "Individuazione vibrazione Op indotta";
SMART_187 = "Riportati errori incorreggibili";
SMART_188 = "Timeout di comando";
SMART_189 = "Scritture High Fly";
SMART_190 = "Variazioni di temperatura";
SMART_191 = "Tasso d'errore G-Sense";
SMART_192 = "Num. ritrattaz. allo spegnimento";
SMART_193 = "Num. cicli ricarica/scarica";
SMART_194 = "Temperatura interna";
SMART_195 = "ECC hardware recuperati";
SMART_196 = "Num. eventi di riallocazione";
SMART_197 = "Num. settori in sospeso";
SMART_198 = "Num. settori irreparabili";
SMART_199 = "Num. errori UltraDMA CRC";
SMART_200 = "Num. errori di scrittura";
SMART_201 = "Num. errori fuori traccia";
SMART_202 = "Num. errori marcatura indirizzo";
SMART_203 = "Num. errori ECC";
SMART_204 = "Num. correzioni ECC software";
SMART_205 = "Tasso di asperità termica";
SMART_206 = "Errori d'altezza sorvolo";
SMART_207 = "Altezza rotazione";
SMART_208 = "Vibrazione rotazione";
SMART_209 = "Performance ricerca offline";
SMART_210 = "Successo RAIN Recover Conte";
SMART_211 = "Vibrazione in scrittura";
SMART_212 = "Shock durante scrittura";
SMART_213 = "Attributo sconosciuto";
SMART_214 = "Attributo sconosciuto";
SMART_215 = "Attributo sconosciuto";
SMART_216 = "Attributo sconosciuto";
SMART_217 = "Attributo sconosciuto";
SMART_218 = "Attributo sconosciuto";
SMART_219 = "Attributo sconosciuto";
SMART_220 = "Spostamento disco";
SMART_221 = "Tasso d'errore G-Sense";
SMART_222 = "Ore in carica";
SMART_223 = "Conteggio tentativi carico/scarico";
SMART_224 = "Attrito di carica";
SMART_225 = "Conteggio cicli carico/scarico";
SMART_226 = "Carica 'In'-tempo";
SMART_227 = "Num. amplificazioni di coppia";
SMART_228 = "Num. ritrattaz. allo spegnimento";
SMART_229 = "Attributo sconosciuto";
SMART_230 = "Ampiezza testa GMR";
SMART_231 = "Temperatura drive";
SMART_232 = "Spazio riservato disponibile";
SMART_233 = "Indicatore usura del media";
SMART_234 = "Scrivi erase conte";
SMART_235 = "Buon conteggio Block";
SMART_236 = "Attributo sconosciuto";
SMART_237 = "Attributo sconosciuto";
SMART_238 = "Attributo sconosciuto";
SMART_239 = "Attributo sconosciuto";
SMART_240 = "Ore di sorvolo della testa";
SMART_241 = "LBA totali scritti";
SMART_242 = "LBA totali letti";
SMART_243 = "Totale LBA Scritto Expanded";
SMART_244 = "Throttle termica";
SMART_245 = "Attributo sconosciuto";
SMART_246 = "Settore Host Total Write";
SMART_247 =    "Host Count programma Page";
SMART_248 = "Sfondo Count programma Page";
SMART_249 = "NAND Scrive 1GB";
SMART_250 = "Tasso tentativi errore lettura";
SMART_251 = "Blocco Flash riservato minimo";
SMART_252 = "Conteggio blocchi flash errati";
SMART_253 = "Conteggio spegnimento anormale";
SMART_254 = "Protezione Free Fall";
SMART_255 = "Attributo sconosciuto";
resultOkay_smart = "OK";
resultWarning_smart = "Attenzione!";
attributeText = "Attributo";
unknownText = "Sconosciuto";
Unknown = "Nessun dato";
normalText = "Normale";
worseText = "Peggiore";
currentText = "Soglia";
statusText = "Stato";
Level_exceeded = "Superato il livello di avvisi";
All_Passed = "Passato";
Failing = "Fallimento";
Warning = "Attenzione";
Passed = "Passato";
Failed = "Fallito";

// nvme
"lowSpare"         = "Spazio di scorta disponibile sotto la soglia";
"overTemp"         = "Soglia di temperatura eccessiva";
"lowReliability"   = "Affidabilità del sottosistema NVMe degradata";
"readOnly"         = "Media in modalità di sola lettura";
"failedVMBkup"     = "Errore di backup della memoria volatile";
"availableSpare"   = "Disponibile di ricambio";
"spareThreshold"   = "Soglia di riserva disponibile";
"percentUsed"      = "Percentuale utilizzata";
"percentRemaining" = "Percentuale rimanente";
" %"               = "%";
